- id: '1623349570590'
  name: Lesen
  entities:
    light.wohnzimmer_hinten:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 128
      hs_color:
      - 30
      - 75.294
      rgb_color:
      - 255
      - 159
      - 63
      rgbw_color:
      - 255
      - 159
      - 63
      - 0
      xy_color:
      - 0.551
      - 0.393
      white_value: 0
      effect: Colortwinkles
      intensity: 25
      palette: Party
      playlist:
      preset:
      reverse: false
      speed: 111
      friendly_name: Wohnzimmer hinten
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer hinten Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer hinten Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    light.wohnzimmer_vorne:
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Circus
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Police All
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running 2
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Chase
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Areas
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - color_temp
      - hs
      - rgbw
      color_mode: rgbw
      brightness: 128
      hs_color:
      - 37.412
      - 100
      rgb_color:
      - 255
      - 159
      - 0
      rgbw_color:
      - 255
      - 159
      - 0
      - 0
      xy_color:
      - 0.57
      - 0.41
      white_value: 0
      effect: Colortwinkles
      intensity: 25
      palette: Party
      playlist:
      preset:
      reverse: false
      speed: 111
      friendly_name: Wohnzimmer vorne
      icon: mdi:led-strip-variant
      supported_features: 183
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      friendly_name: Wohnzimmer vorne Nightlight
      icon: mdi:weather-night
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Send
      icon: mdi:upload-network-outline
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      friendly_name: Wohnzimmer vorne Sync Receive
      icon: mdi:download-network-outline
      state: 'on'
    media_player.wohnzimmer_main:
      source_list:
      - airplay
      - alexa
      - amazon_music
      - audio1
      - audio2
      - audio3
      - aux
      - av1
      - av2
      - av3
      - bluetooth
      - deezer
      - hdmi1
      - hdmi2
      - hdmi3
      - hdmi4
      - mc_link
      - napster
      - net_radio
      - qobuz
      - server
      - spotify
      - tidal
      - tuner
      - usb
      volume_level: 0.4161490683229814
      is_volume_muted: false
      media_content_type: music
      media_duration: 365
      media_position: 1
      media_position_updated_at: '2021-06-23T15:10:35.824556+00:00'
      media_title: Nova (Shine a Light On Me)
      media_artist: Vnv Nation
      media_track: Nova (Shine a Light On Me)
      source: amazon_music
      friendly_name: Wohnzimmer (main)
      entity_picture: /api/media_player_proxy/media_player.wohnzimmer_main?token=a9bd50c7c2471b9bd04faf3ffbd405077720107d8dfc0c85afa0e883c7223485&cache=09739250c0233210
      supported_features: 22973
      icon: mdi:audio-video
      state: playing
    light.schreibtisch_deko:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: Schreibtisch Deko
      supported_features: 0
      state: 'on'
    light.wohnzimmer_spieleschrank:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: Wohnzimmer Spieleschrank
      supported_features: 0
      state: 'on'
  icon: mdi:book-open
- id: '1624819818133'
  name: Grün blinken
  entities:
    light.wohnzimmer_hinten:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 254
      hs_color:
      - 118.588
      - 100
      rgb_color:
      - 6
      - 255
      - 0
      rgbw_color:
      - 6
      - 255
      - 0
      - 0
      xy_color:
      - 0.173
      - 0.746
      effect: Strobe Mega
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer hinten
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer hinten Nightlight
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer hinten Sync Send
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer hinten Sync Receive
      state: 'on'
    light.wohnzimmer_vorne:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 254
      hs_color:
      - 120
      - 100
      rgb_color:
      - 0
      - 255
      - 0
      rgbw_color:
      - 0
      - 255
      - 0
      - 0
      xy_color:
      - 0.172
      - 0.747
      effect: Strobe Mega
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer vorne
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer vorne Nightlight
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer vorne Sync Send
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer vorne Sync Receive
      state: 'on'
    button.kuche_restart:
      device_class: restart
      friendly_name: Küche Restart
      state: '2022-01-02T18:12:21.637385+00:00'
    button.kuche_update:
      device_class: update
      friendly_name: Küche Update
      state: unavailable
    light.kuche:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgb
      color_mode: rgb
      brightness: 127
      hs_color:
      - 120
      - 100
      rgb_color:
      - 0
      - 255
      - 0
      xy_color:
      - 0.172
      - 0.747
      effect: Strobe Mega
      icon: mdi:led-strip-variant
      friendly_name: Küche
      supported_features: 36
      state: 'on'
    number.kuche_speed:
      min: 0
      max: 255
      step: 1
      mode: auto
      icon: mdi:speedometer
      friendly_name: Küche Speed
      state: '128'
    number.kuche_intensity:
      min: 0
      max: 255
      step: 1
      mode: auto
      friendly_name: Küche Intensity
      state: '128'
    select.kuche_live_override:
      options:
      - '0'
      - '1'
      - '2'
      device_class: wled__live_override
      icon: mdi:theater
      friendly_name: Küche Live Override
      state: '0'
    select.kuche_playlist:
      options:
      - RC3
      icon: mdi:play-speed
      friendly_name: Küche Playlist
      state: unknown
    select.kuche_preset:
      options:
      - Preset 1
      - Preset 10
      - Preset 11
      - Preset 12
      - Preset 13
      - Preset 14
      - Preset 15
      - Preset 16
      - Preset 17
      - Preset 18
      - Preset 19
      - Preset 2
      - Preset 3
      - Preset 4
      - Preset 5
      - Preset 6
      - Preset 7
      - Preset 8
      - Preset 9
      icon: mdi:playlist-play
      friendly_name: Küche Preset
      state: unknown
    select.kuche_color_palette:
      options:
      - '* Color 1'
      - '* Color Gradient'
      - '* Colors 1&2'
      - '* Colors Only'
      - '* Random Cycle'
      - Analogous
      - April Night
      - Aqua Flash
      - Atlantica
      - Aurora
      - Aurora 2
      - Autumn
      - Beach
      - Beech
      - Blink Red
      - Breeze
      - C9
      - C9 2
      - C9 New
      - Candy
      - Candy2
      - Cloud
      - Cyane
      - Default
      - Departure
      - Drywet
      - Fairy Reaf
      - Fire
      - Forest
      - Grintage
      - Hult
      - Hult 64
      - Icefire
      - Jul
      - Landscape
      - Lava
      - Light Pink
      - Lite Light
      - Magenta
      - Magred
      - Ocean
      - Orange & Teal
      - Orangery
      - Party
      - Pastel
      - Pink Candy
      - Rainbow
      - Rainbow Bands
      - Red & Blue
      - Red Flash
      - Red Reaf
      - Red Shift
      - Red Tide
      - Retro Clown
      - Rewhi
      - Rivendell
      - Sakura
      - Semi Blue
      - Sherbet
      - Splash
      - Sunset
      - Sunset 2
      - Temperature
      - Tertiary
      - Tiamat
      - Toxy Reaf
      - Vintage
      - Yelblu
      - Yelblu Hot
      - Yellowout
      - Yelmag
      icon: mdi:palette-outline
      friendly_name: Küche Color Palette
      state: Default
    switch.kuche_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Küche Nightlight
      state: 'off'
    switch.kuche_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Küche Sync Send
      state: 'off'
    switch.kuche_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Küche Sync Receive
      state: 'on'
    switch.kuche_reverse:
      icon: mdi:swap-horizontal-bold
      friendly_name: Küche Reverse
      state: 'off'
  icon: mdi:phone
- id: '1624824604409'
  name: Blue Balls
  entities:
    light.wohnzimmer_hinten:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      rgbw_color:
      - 0
      - 0
      - 255
      - 0
      xy_color:
      - 0.136
      - 0.04
      effect: Bouncing Balls
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer hinten
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_hinten_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer hinten Nightlight
      state: 'off'
    switch.wohnzimmer_hinten_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer hinten Sync Send
      state: 'off'
    switch.wohnzimmer_hinten_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer hinten Sync Receive
      state: 'on'
    light.wohnzimmer_vorne:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgbw
      color_mode: rgbw
      brightness: 255
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      rgbw_color:
      - 0
      - 0
      - 255
      - 0
      xy_color:
      - 0.136
      - 0.04
      effect: Bouncing Balls
      icon: mdi:led-strip-variant
      friendly_name: Wohnzimmer vorne
      supported_features: 36
      state: 'on'
    switch.wohnzimmer_vorne_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Wohnzimmer vorne Nightlight
      state: 'off'
    switch.wohnzimmer_vorne_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Wohnzimmer vorne Sync Send
      state: 'off'
    switch.wohnzimmer_vorne_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Wohnzimmer vorne Sync Receive
      state: 'on'
    button.kuche_restart:
      device_class: restart
      friendly_name: Küche Restart
      state: '2022-01-02T18:12:21.637385+00:00'
    button.kuche_update:
      device_class: update
      friendly_name: Küche Update
      state: unavailable
    light.kuche:
      effect_list:
      - Android
      - Aurora
      - Blends
      - Blink
      - Blink Rainbow
      - Bouncing Balls
      - Bpm
      - Breathe
      - Candle
      - Candle Multi
      - Candy Cane
      - Chase
      - Chase 2
      - Chase 3
      - Chase Flash
      - Chase Flash Rnd
      - Chase Rainbow
      - Chase Random
      - Chunchun
      - Colorful
      - Colorloop
      - Colortwinkles
      - Colorwaves
      - Dancing Shadows
      - Dissolve
      - Dissolve Rnd
      - Drip
      - Dynamic
      - Dynamic Smooth
      - Fade
      - Fairy
      - Fairytwinkle
      - Fill Noise
      - Fire 2012
      - Fire Flicker
      - Fireworks
      - Fireworks 1D
      - Fireworks Starburst
      - Flow
      - Glitter
      - Gradient
      - Halloween
      - Halloween Eyes
      - Heartbeat
      - ICU
      - Juggle
      - Lake
      - Lighthouse
      - Lightning
      - Loading
      - Meteor
      - Meteor Smooth
      - Multi Comet
      - Noise 1
      - Noise 2
      - Noise 3
      - Noise 4
      - Noise Pal
      - Oscillate
      - Pacifica
      - Palette
      - Percent
      - Phased
      - Phased Noise
      - Plasma
      - Police
      - Popcorn
      - Pride 2015
      - Railway
      - Rain
      - Rainbow
      - Rainbow Runner
      - Random Colors
      - Ripple
      - Ripple Rainbow
      - Running
      - Running Dual
      - Saw
      - Scan
      - Scan Dual
      - Scanner
      - Scanner Dual
      - Sine
      - Sinelon
      - Sinelon Dual
      - Sinelon Rainbow
      - Solid
      - Solid Glitter
      - Solid Pattern
      - Solid Pattern Tri
      - Sparkle
      - Sparkle Dark
      - Sparkle+
      - Spots
      - Spots Fade
      - Stream
      - Stream 2
      - Strobe
      - Strobe Mega
      - Strobe Rainbow
      - Sunrise
      - Sweep
      - Sweep Random
      - TV Simulator
      - Tetrix
      - Theater
      - Theater Rainbow
      - Traffic Light
      - Tri Fade
      - Tri Wipe
      - Twinkle
      - Twinklecat
      - Twinklefox
      - Twinkleup
      - Two Dots
      - Washing Machine
      - Wipe
      - Wipe Random
      supported_color_modes:
      - rgb
      color_mode: rgb
      brightness: 127
      hs_color:
      - 240
      - 100
      rgb_color:
      - 0
      - 0
      - 255
      xy_color:
      - 0.136
      - 0.04
      effect: Bouncing Balls
      icon: mdi:led-strip-variant
      friendly_name: Küche
      supported_features: 36
      state: 'on'
    number.kuche_speed:
      min: 0
      max: 255
      step: 1
      mode: auto
      icon: mdi:speedometer
      friendly_name: Küche Speed
      state: '128'
    number.kuche_intensity:
      min: 0
      max: 255
      step: 1
      mode: auto
      friendly_name: Küche Intensity
      state: '128'
    select.kuche_live_override:
      options:
      - '0'
      - '1'
      - '2'
      device_class: wled__live_override
      icon: mdi:theater
      friendly_name: Küche Live Override
      state: '0'
    select.kuche_playlist:
      options:
      - RC3
      icon: mdi:play-speed
      friendly_name: Küche Playlist
      state: unknown
    select.kuche_preset:
      options:
      - Preset 1
      - Preset 10
      - Preset 11
      - Preset 12
      - Preset 13
      - Preset 14
      - Preset 15
      - Preset 16
      - Preset 17
      - Preset 18
      - Preset 19
      - Preset 2
      - Preset 3
      - Preset 4
      - Preset 5
      - Preset 6
      - Preset 7
      - Preset 8
      - Preset 9
      icon: mdi:playlist-play
      friendly_name: Küche Preset
      state: unknown
    select.kuche_color_palette:
      options:
      - '* Color 1'
      - '* Color Gradient'
      - '* Colors 1&2'
      - '* Colors Only'
      - '* Random Cycle'
      - Analogous
      - April Night
      - Aqua Flash
      - Atlantica
      - Aurora
      - Aurora 2
      - Autumn
      - Beach
      - Beech
      - Blink Red
      - Breeze
      - C9
      - C9 2
      - C9 New
      - Candy
      - Candy2
      - Cloud
      - Cyane
      - Default
      - Departure
      - Drywet
      - Fairy Reaf
      - Fire
      - Forest
      - Grintage
      - Hult
      - Hult 64
      - Icefire
      - Jul
      - Landscape
      - Lava
      - Light Pink
      - Lite Light
      - Magenta
      - Magred
      - Ocean
      - Orange & Teal
      - Orangery
      - Party
      - Pastel
      - Pink Candy
      - Rainbow
      - Rainbow Bands
      - Red & Blue
      - Red Flash
      - Red Reaf
      - Red Shift
      - Red Tide
      - Retro Clown
      - Rewhi
      - Rivendell
      - Sakura
      - Semi Blue
      - Sherbet
      - Splash
      - Sunset
      - Sunset 2
      - Temperature
      - Tertiary
      - Tiamat
      - Toxy Reaf
      - Vintage
      - Yelblu
      - Yelblu Hot
      - Yellowout
      - Yelmag
      icon: mdi:palette-outline
      friendly_name: Küche Color Palette
      state: Default
    switch.kuche_nightlight:
      duration: 60
      fade: true
      target_brightness: 0
      icon: mdi:weather-night
      friendly_name: Küche Nightlight
      state: 'off'
    switch.kuche_sync_send:
      udp_port: 21324
      icon: mdi:upload-network-outline
      friendly_name: Küche Sync Send
      state: 'off'
    switch.kuche_sync_receive:
      udp_port: 21324
      icon: mdi:download-network-outline
      friendly_name: Küche Sync Receive
      state: 'on'
    switch.kuche_reverse:
      icon: mdi:swap-horizontal-bold
      friendly_name: Küche Reverse
      state: 'off'
